MapzApp_iOS - Bug #10325

Edit diary > delete entry > Not able to delete the event.
08/05/2024 12:31 PM - Shubham J

Status: Reopened Start date: 08/05/2024
Priority: Urgent Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/07/2024 04:26 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 08/08/2024 02:36 PM - Shubham J

- Status changed from Resolved to Reopened

04/03/2025
